<div class='flash-message'>
	<p class="is-size-7-mobile">Link created succesfully: <%= link_to nil, absolute_short_url(@link), target: :_blank %></p>
	<button class="button is-small is-success is-light copy-button ml-3" 
			data-clipboard-text="<%= absolute_short_url(@link) %>">Copy <i class="fa-duotone fa-clipboard"></i>
	</button>
</div>
